/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.controller.admin;

import com.arrebol.taxiservicios.model.core.Person;
import java.util.List;
import org.junit.Before;
import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Picasso
 */
public class AdminSalesControllerUnitTest {

    private static final String EMPLOYEE_ID = "dc8d5b82-24b1-4dee-a98b-cbbbae50a4cf";
    private static final String CUSTOMER_ID = "e36ab88c-3dd4-4b81-a11e-32899d04d36c";

    private AdminSalesController controller;

    public AdminSalesControllerUnitTest() {
    }

    @Before
    public void setUp() {
        controller = new AdminSalesController();
    }

    //@Test
    public void getAllDrivers() {
        try {
            List<Person> employees = controller.getAllDrivers();

            assertFalse(employees.isEmpty());
        } catch (Exception e) {
            assertNotNull(null);
        }
    }
}
